<?xml version="1.0" encoding="utf-8" ?>
<suixml version="0.0.1.0">
  <templatesource filename="Visuals/VisualTemplates.xml" type="CXMLSerializer"/>

  <CWindow Name="UI_INVENTORY_CENTURIO">
    <rect x="0" y="0" width="400" height="176" />

    <CSuiEquip template="suiequip" Name="SUI_EQUIP$EQUIP_ID_HELMET">
      <rect x="18" y="6"/>
    </CSuiEquip>

    <CSuiEquip template="suiequip" Name="SUI_EQUIP$EQUIP_ID_SHOULDER">
      <rect x="74" y="48"/>
    </CSuiEquip>

    <CSuiEquip template="suiequip" Name="SUI_EQUIP$EQUIP_ID_CHEST">
      <rect x="130" y="24"/>
    </CSuiEquip>

    <CSuiEquip template="suiequip" Name="SUI_EQUIP$EQUIP_ID_BELT">
      <rect x="243" y="6"/>
    </CSuiEquip>

    <CSuiEquip template="suiequip" Name="SUI_EQUIP$EQUIP_ID_HAND">
      <rect x="130" y="104"/>
    </CSuiEquip>
    
    <CSuiEquip template="suiequip" Name="SUI_EQUIP$EQUIP_ID_LEG">
      <rect x="186" y="48"/>
    </CSuiEquip>

    <CSuiEquip template="suiequip" Name="SUI_EQUIP$EQUIP_ID_BOOT">
      <rect x="186" y="118"/>
    </CSuiEquip>

    <CSuiEquip template="suiequip" Name="SUI_EQUIP$EQUIP_ID_ARM">
      <rect x="74" y="118"/>
    </CSuiEquip>

    <CSuiEquip template="suiequip" Name="SUI_EQUIP$EQUIP_ID_JEWELERY_AMULET_1">
      <rect x="74" y="16"/>
    </CSuiEquip>

    <CSuiEquip template="suiequip" Name="SUI_EQUIP$EQUIP_ID_JEWELERY_AMULET_2">
      <rect x="210" y="16"/>
    </CSuiEquip>

    <CSuiEquip template="suiequip" Name="SUI_EQUIP$EQUIP_ID_JEWELERY_RING_1">
      <rect x="42" y="62"/>
    </CSuiEquip>

    <CSuiEquip template="suiequip" Name="SUI_EQUIP$EQUIP_ID_JEWELERY_RING_2">
      <rect x="243" y="62"/>
    </CSuiEquip>
  </CWindow>

</suixml>


